.cookie-open {
    font-size: 9px;
    line-height: 15px;
}

.checkboxes {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.loading-dots {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}

.loading-dots-button, .loading-dots-block {
    position: relative;
}

.loading-content-hidden {
    opacity: 0;
}

.loading-dots-hidden {
    display: none;
}

.loading-dots-purple .loading-dots-dot {
    background-color: #7949f4;
}

.loading-dots-white .loading-dots-dot {
    background-color: #ffffff;
}
.dark-bots .loading-dots-white .loading-dots-dot {
    background-color: #0D0939;
}

.contact-form-dark-bg .loading-dots-white .loading-dots-dot {
    background-color: #0D0939;
}

.loading-dots .loading-dots-dot {
    margin-left: 5px;
    margin-right: 5px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    animation: loading-dot 1s infinite ease-in-out;
}

.loading-dots .loading-dots-dot:first-child {
    animation-delay: .3s;
}

.loading-dots .loading-dots-dot:nth-child(2) {
    animation-delay: .6s;
}

.loading-dots .loading-dots-dot:last-child {
    animation-delay: .9s;
}
.footer-text-success {
    color: #fff;
}
    @keyframes loading-dot {
        from {
            opacity: 1;
        }
        25% {
            opacity: .5;
        }
        50% {
            opacity: .2;
        }
        75% {
            opacity: .5;
        }
        to {
            opacity: 1;
        }
    }

    .promo__import__link {
        cursor: pointer;
    }

    .js-marketing-popup-open {
        cursor: pointer;
    }
}

